openmp

Global USE flag

Build support for the OpenMP (support parallel computing), requires >=sys-devel/gcc-4.2 built with USE="openmp"


Packages describing “openmp” as local USE flag

Package “openmp” Flag Description
sys-devel/clang-runtime Install sys-libs/libomp for -fopenmp support

All packages providing a “openmp” USE flag (97)